Subject: GD curves that pubposted as 0 for 3/31/01
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Apr 2001 03:43:00 -0700 (PDT)

Attached is a file listing all of the curves we had that posted as 0 price 
for 3/31/01.  We need these pub posted as the same price as the 30th - prices 
are included in this file.  We need these pub posted ASAP so that we can 
flash march detail.  Risk does not have authorization to override an existing 
pub posting, this is why we need your help.  If you have any questions, 
please give me a shout.  Thanks for your help.
PL
3-7376